html {
  overflow-y: scroll;
}

body {
  background-color: #E5EFF0;
}

table {
  table-layout: fixed;
}


#container {
  text-align: left;
  width: 1010px;
  padding-top: 15px;
  padding-bottom: 50px;
}

#logo {
  padding-left: 248px;
  float: left;
}

#top_nav {
  position: relative;
  text-align: right;
  padding-right: 60px;
  font-size: 11px;
  font-weight: bold;
  z-index: 2;
}

#top_nav2 {
  position: relative;
  text-align: right;
  padding-right: 60px;
  font-weight: bold;
  z-index: 2;
}

#top_nav a {
  color: #820203;
  text-decoration: none;
}

#top_nav2 a {
  color: #820203;
  text-decoration: none;
  margin-left: 10px;
  font-size: 11px;
  line-height: 21px;
  vertical-align: middle;
}

#top_nav2 a img,
#top_nav2 a.text {
  vertical-align: middle;
  outline: 0;
  border: 0;
}

#top_nav2 a.icon {
  display: inline-block;
  margin-left: 5px;
}

#page {
  background-color: #FFFFFF;
}

#nav {
  width: 215px;
  text-align: right;
  vertical-align: top;
  background-image: url( '/images/nav_background.jpg' );
  background-position: top right;
  background-repeat: repeat-y;
}

#nav_spacer {
  padding-top: 32px;
  padding-right: 39px;
}

#nav_separator {
  padding-top: 11px;
  padding-bottom: 14px;
}

#nav_link {
  padding-right: 10px;
}

#bottom_nav {
  position: relative;
  text-align: right;
  padding-right: 60px;
  color: #820203;
  font-size: 10px;
  font-weight: bold;
  z-index: 2;
}

#bottom_nav a {
  color: #820203;
  text-decoration: none;
}

#content {
  vertical-align: top;
}

#content_spacer {
  padding-left: 40px;
  padding-top: 30px;
  padding-right: 50px;
  padding-bottom: 60px;
}

#error_msg {
  padding-top: 30px;
  color: #FF0000;
}

#page_title {
  font-family: sans-serif;
  font-size: 18px;
}

#clear {
  clear: both;
}
.clear {
  clear: both;
}
